@font-face {
    font-family: "Inter";
    src: url('inter-variable.woff2') format('woff2-variations');
    font-weight: 400 900;
    font-style: normal;
    font-display: swap;
    unicode-range: U+0000, U+0020-007E, U+00A0-00AC, U+00AE-00FF, U+0131,
        U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0300-0301,
        U+0303-0304, U+0308-0309, U+0323, U+2002, U+2009, U+200B, U+2013-2014,
        U+2018-201A, U+201C-201E, U+2022, U+2026, U+2032-2033, U+2039-203A,
        U+2044, U+20AC, U+2122, U+2191, U+2193, U+2212, U+FEFF;
}

@font-face {
    font-family: "Inter";
    src: url('inter-variable-ext.woff2') format('woff2-variations');
    font-weight: 400 900;
    font-style: normal;
    font-display: swap;
    unicode-range: U+0000, U+0020, U+0041, U+00A0, U+00C4, U+0100-0130,
        U+0132-0148, U+014A-0151, U+0154-01C3, U+01C5-0254, U+0256-027B,
        U+027E-0284, U+0286-0290, U+0292-02A4, U+02A6-02BA, U+02BC-02C5,
        U+02C7-02CC, U+02CE-02D7, U+02DD-0301, U+0303-0304, U+0308-0309,
        U+0323, U+1D00, U+1D0D, U+1D1B, U+1D43, U+1D47-1D49, U+1D4D,
        U+1D4F-1D50, U+1D52, U+1D56-1D58, U+1D5B, U+1D62-1D65, U+1D9C, U+1DA0,
        U+1DBB, U+1DBF, U+1E00-1E9B, U+1E9D-1E9F, U+1EF2-1EFF, U+2020,
        U+20A0-20AB, U+20AD-20AF, U+20B1-20B5, U+20B8-20BA, U+20BC-20BF,
        U+2113, U+2C7C, U+2C7F, U+A7FF;
}

@font-face {
    font-family: "Inter";
    src: url('inter-variable-italic.woff2') format('woff2-variations');
    font-weight: 400 900;
    font-style: italic;
    font-display: swap;
}